Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 07 Aug 2001 23:04:53

la and cusku di'e

> > le nu xokau prenu cu zvati cu spaji mi
>
>But I'm a bit uncomfortable with that "nu xokau".

The more I think about it, the more convinced I am that {kau}
is totally independent of the abstraction it is embedded in.
Xod was right after all: "the answer" is just the sumti. But
we were all wrong about the question. It is not the whole bridi
containing {ma}. The question is just {ma}. So {makau} simply
stands for the relevant answer to {ma}, whatever the context
is, be it du'u, ka, or an appropriate attitudinal.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp